[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: source:Version and ancient dpkg-dev

On Thu, 20 Mar 2008 14:26:31 +0100,
Raphael Hertzog <hertzog@debian.org> wrote:
> We do our best to support partial upgrades, but supporting compilation
> of (testing/unstable) packages on machines which are running a partially
> upgraded olstable is not something we target.
I read the policy again and found my understanding of build dependency
was wrong.  Build dependency must be satisfied when a package is built,
but the policy doesn't say a package must declare all the necessary
packages.  I'm sorry for this noise.

Oohara Yuuma <oohara@libra.interq.or.jp>

If we know when, can we do it right?
--- TAITO "Ray Crisis"

Reply to: